h3.fn,span.fn { margin-left: 1cm; text-indent: -1cm; } a:link { color: #004faf; text-decoration: none } a:visited { color: #672967; text-decoration: none }body { background: white; color: black; } -->

| Classes - Annotated - Tree - Functions - Home - Structure Qte

# Complete Member List for QImageIO

This is the complete list of member functions and enum types for QImageIO, including all inherited members.

- QImageIO
- defineIOHandler
- description
- fileName
- format
- image
- imageFormat
- inputFormats
- ioDevice
- outputFormats
- parameters
- read
- setDescription
- setFileName
- setFormat
- setIODevice
- setImage
- setParameters
- setStatus
- status
- write
- ~QImageIO